CCONQ(6)

NAME
cconq - curses-based configurable strategy game

SYNOPSIS
cconq [ options ] ...

DESCRIPTION
cconq is a configurable multi-player strategy game.

OPTIONS

[name[,ai]@]host[+advantage]
    adds a human player to the game and assigns to the given host. Players get created in the same order as they appear on the command line, interleaved with the players created via -e and -A. All of the player adding options may be used any number of times in any order.

The following options apply to both cconq and xconq: Unlike xconq(6), cconq allows only one human player in a game.

AUTHOR
Stan Shebs (shebs@cygnus.com) (with help from many)

FILES
~/.xconq/save.xconq    saved game
/usr/local/share/xconq/lib/game.dir    directory of playable games
/usr/local/share/xconq/lib/*.g    predefined games
/usr/local/share/xconq/lib/news.txt    news about features and additions

SEE ALSO
xconq(6)
Xconq - the School for Strategy

DIAGNOSTICS

If the world is too small for the desired number of players, the program will complain about not being able to place units in good locations.

BUGS

Specifying multiple games on the command line is usually asking for trouble.

Some annoying behaviors are actually features.